html, body {
  height: 100%;
  max-width: 100vw;
  overflow-x: hidden;
}
.onboarding h1 {
  margin: 20px 0;
}
.onboarding {
  height: calc(100vh - 45px);
  overflow-x: hidden;
  width: 100vw;
  bottom: 0;
  position: absolute;
  left: 0;
}
/*@media screen and (max-width: 600px) {
  .onboarding {
    top: 40px;
  }
}*/
.onboarding section {
  height: calc(100vh - 45px);
  padding: 20px 20px 100px;
  position: absolute;
  left: 0;
  right: 0;
  transition: transform .3s ease-in;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.onboarding section.solo {
  padding-bottom: 20px;
}
.onboarding section.next {
  transition: none;
  transform: translateX(100vw);
}
.onboarding section.done {
  transform: translateX(-100vw);
}
.onboarding section p {
  margin: 0 auto 10px;
  max-width: 650px;
}
.onboarding-nav {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}
.onboarding-nav .dots {
  line-height: 52px;
}
.onboarding-nav .dots .step {
  height: 7px;
  width: 7px;
  margin: 5px;
  border-radius: 100%;
  border: 1px solid #ccc;
  display: inline-block;
}
.onboarding-nav .dots .step.active {
  background-color: #ccc;
}
.onboarding-nav .button.finish {
  display: none;
  margin: 0;
}
.onboarding-nav button {
  margin: 0;
  box-shadow: none;
}
.onboarding-nav button:after {
  border-top: 2px solid #ccc;
  border-right: 2px solid #ccc;
}
.onboarding .schema .thanksimg {
  max-height: 150px;
  width: auto;
}
@media screen and (max-width: 600px) {
  .onboarding {
    /*font-size: 14px;*/
    line-height: 1.5;
  }
}

.onboarding .exemple {
  width: auto;
  height: auto;
}
